<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="60" spaceBox="43" boxsize="1"/>
<lefthandWords words="She’s too young. |He’s too old.|It’s too hot.|He’s too short.|She’s too ill.|It’s too expensive."/>
<righthandWords words="She isn’t old enough.|He isn’t young enough.|It isn’t cool enough.|He isn’t tall enough.|She isn’t well enough.|It isn’t cheap enough."/>
</data>